=== debian/control ===
Source: pyenphase
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-awesomeversion <!nocheck>,
 python3-envoy-utils <!nocheck>,
 python3-httpx <!nocheck>,
 python3-jwt <!nocheck>,
 python3-lxml <!nocheck>,
 python3-myst-parser <!nodoc>,
 python3-orjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-respx <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-autodoc-typehints <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-syrupy <!nocheck>,
 python3-tenacity <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/pyenphase/pyenphase
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyenphase
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyenphase.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pyenphase
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Library for interfacing with Enphase Envoy energy systems
 This library provides tools to communicate with Enphase Envoy energy systems,
 used for monitoring solar power production and consumption. It supports
 interaction with various Envoy models to retrieve data on energy metrics.
 Users can access details such as current energy production and consumption,
 historical energy metrics, and individual inverter performance. For
 installations with additional hardware such as current transformers, it can
 generate data on net production and consumption. In systems with Enphase
 Ensemble batteries, the library provides metrics on battery usage and grid
 status. Furthermore, it handles authentication requirements for different
 firmware versions to ensure seamless data acquisition from the device.
