=== debian/watch ===
version=4
https://github.com/pyenphase/pyenphase/tags .*/v?(\d\S+)\.tar\.gz
