## pyenphase 2.3.1

=== debian/changelog ===
pyenphase (2.3.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1116360)
  * Add new test dependency for pytest-timeout.
  * Upstream switched from httpx to aiohttp.
  * Skip tests that need network access.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.
  * Refresh patch to remove badges from README.

 -- Edward Betts <edward@4angle.com>  Sun, 17 Aug 2025 10:01:43 +0100
