=== debian/control ===
--- 
+++ 
@@ -12,9 +12,10 @@
  python3-all,
  python3-poetry-core,
 Build-Depends-Indep:
+ python3-aiohttp (>= 3.12.15) <!nocheck>,
+ python3-aioresponses <!nocheck>,
  python3-awesomeversion <!nocheck>,
  python3-envoy-utils <!nocheck>,
- python3-httpx <!nocheck>,
  python3-jwt <!nocheck>,
  python3-lxml <!nocheck>,
  python3-myst-parser <!nodoc>,
@@ -22,13 +23,13 @@
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
+ python3-pytest-timeout <!nocheck>,
  python3-respx <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-autodoc-typehints <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-syrupy <!nocheck>,
  python3-tenacity <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/pyenphase/pyenphase
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyenphase
