## pyenphase 2.4.1

=== debian/changelog ===
pyenphase (2.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 21 Oct 2025 06:00:09 +0100

pyenphase (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Add new build dependency for jsonpath.

 -- Edward Betts <edward@4angle.com>  Tue, 07 Oct 2025 13:56:34 +0100
