=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  python3-aioresponses <!nocheck>,
  python3-awesomeversion <!nocheck>,
  python3-envoy-utils <!nocheck>,
+ python3-jsonpath <!nocheck>,
  python3-jwt <!nocheck>,
  python3-lxml <!nocheck>,
  python3-myst-parser <!nodoc>,
