## pyenphase 2.4.2

=== debian/changelog ===
pyenphase (2.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 13 Dec 2025 14:35:02 +0000
