## pyenphase 2.4.3

=== debian/changelog ===
pyenphase (2.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 18 Jan 2026 03:56:51 +0000
