## pyenphase 2.4.5

=== debian/changelog ===
pyenphase (2.4.5-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Feb 2026 09:22:42 +0000
