=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -31,7 +30,7 @@
  python3-sphinx-rtd-theme <!nodoc>,
  python3-syrupy <!nocheck>,
  python3-tenacity <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/pyenphase/pyenphase
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyenphase
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyenphase.git
